.fertilityCalculatorWrapper {}

.fertilityCalculatorWrapper h3 {
	font-size: 16px;
    text-transform: uppercase;
    color: #536c80;
    font-weight: 800;
    text-align: center;
}

.fertilityCalculatorWrapper label {
	font-weight: 300;
    margin-bottom: 0;
    font-size: 16px;
    text-align: center;
}

.fertilityCalculatorWrapper select,
.fertilityCalculatorWrapper input[type=text] {
	margin: 0 auto;
    border-radius: 3em;
    background-color: #dedede;
    box-shadow: none;
    text-align: center;
}
/* .fertilityCalculatorWrapper.last_period_wrapper {
    display: block;
    margin: 0 auto;
    width: 230px;
}
.last_period_wrapper:after {
    font-family: 'FontAwesome';
    position: relative;
    right: -5px;
    content: "\f133";
} */

.fertilityCalculatorWrapper select {
    text-indent: 78px;
}

.fertilityCalculatorWrapper input[type=submit] {
    display: block;
    margin: 0 auto;
}

#ui-datepicker-div .ui-datepicker-header {
    text-align: center;
    border: none;
}
#ui-datepicker-div .ui-datepicker-prev,
#ui-datepicker-div .ui-datepicker-next {
    display: inline-block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 8px;
}
#ui-datepicker-div .ui-datepicker-prev {
    left: 6px;    
}
#ui-datepicker-div .ui-datepicker-next {
    right: 6px;    
}
#ui-datepicker-div .ui-datepicker-title {
    text-align: center;
    font-size: 16px;
}
#ui-datepicker-div .style-simple table:not(.recaptchatable) th, 
#ui-datepicker-div .style-simple table td {
    border: none;
}
#ui-datepicker-div thead th[scope=col] {
    color: #ee5c8c;
    font-size: 12px;
    padding-top: 4px;
    padding-bottom: 4px;
    border: none;
    text-transform: uppercase;
} 
.ui-datepicker table tr td {
    border: none;
    font-size: 16px;
}
#ui-datepicker-div {
    border-color: #efefef;
    border-radius: 4px;
    box-shadow: 0 0px 28px 5px rgba(0,0,0,0.1);
}
.ui-datepicker-calendar {
    margin: 0;
}

.fertilityCalendar {
    max-width: 500px;
    margin: 20px auto 10px;
}
.fertilityCalendar .fc-scroller {
   overflow-y: hidden !important;
}
.fertilityCalendar .fc-head {
    text-transform: uppercase;
}
.fertilityCalendar .ui-widget-header {
    border-right-width: 0 !important; 
    min-height: 2em;
}
.fertilityCalendar .ui-widget-header table {
    margin-bottom: 0;
}
.fertilityCalendar .fc-day-header {
    border:;
}
.fertilityCalendar .fc-row {
    min-height: 3em;
}
.fertilityCalendar .fc-day-number {
    font-size: 12px;
}
.fertilityCalendar .fc-row.fc-week.ui-widget-content table {
    margin-bottom: 0px;
}
.fertilityCalendar .fc-day-grid-event .fc-title {
    text-transform: uppercase;
    font-size: 10px;
}

.fertilityCalculatorResults {}
.fertilityCalculatorResults h4 {
    text-align: center;
    font-weight: 300;
    font-size: 18px;
    margin: 0;
}
.fertilityCalculatorResults .fertileWindow {
    font-size: 20px;
    font-weight: bold;
    color: #536c80;
}
.fertilityCalculatorResults .expected {
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    font-size: 12px;
}
.fertilityCalculatorResults .futureFertileDays {
    text-align: center;
}
.fertilityCalculatorResults .futureFertileDays .month2,
.fertilityCalculatorResults .futureFertileDays .month3 {
    font-size: 14px;
}
.fertilityCalculatorResults .resetCalculator {
	font-size: 14px;
    font-family: lato, Arial, Tahoma, sans-serif;
    padding: 6px 40px;
    background: #efefef;
    border: 1px solid #556C83!important;
    max-height: 40px!important;
    width: 100px;
    color: #556C83!important;
    line-height: 18px!important;
    font-weight: 300;
    border-radius: 50px!important;
    display: block;
    margin: 20px auto 0;
}